<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:dist="http://schemas.android.com/apk/distribution"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="LockedOrientationActivity">

    <dist:module
        dist:instant="false"
        dist:title="@string/module_order">
        <dist:fusing dist:include="true" />
        <dist:delivery>
            <dist:install-time>
                <dist:removable dist:value="true" />
            </dist:install-time>
        </dist:delivery>
    </dist:module>

    <application>
        <activity
            android:name=".UserOrderListActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".PlaymateOrderListActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".detail.OrderDetailActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".CreateOrderActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".refund.RefundActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".refund.PlaymateEvidenceActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".qrcode.QRCodeOrderActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".center.OrderCenterActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
    </application>
</manifest>